name: Mirko Brandner
start_date: 2021-07-01
locality: Stuttgart
country: Germany
role: <a href="/job-families/sales/solutions-architect/">Senior Solutions Architect</a>
reports_to: gronk
picture: mbrandner1.jpg
pronouns: he/him
pronunciation: meerko
twitter:
linkedin: mirko-brandner-stuttgart
gitlab: mbrandner1
departments:
  - Customer Success
specialty: 
expertise:
story: Mirko has studied computer science a while ago and filled in various roles in his career. The last 10 years were spent with security related topics like app shielding, application security and vulnerability management. Security is exiting for him and likes Gitlab's growing security offering. Beyond work he enjoys being a dad and loves all sports on wheels (like bike riding, inlining, motorbiking etc.)

